#Indigo properties file
#Mon Oct 14 17:47:34 NOVT 2024
always-tesselate-blocks=auto
ambient-occlusion-mode=hybrid
debug-compare-lighting=auto
fix-exterior-vertex-lighting=auto
fix-luminous-block-ambient-occlusion=auto
fix-smooth-lighting-offset=auto
